package com.persagy.functions.weather.dto;

import java.util.Date;

/**
 * 日工作日信息DTO 
 */
public class DayHolidayDTO {
	private Date dayTime;
	/** 正常工作日-0, 法定节假日-1, 节假日调休补班-2 */
	private Integer code;
	
	public DayHolidayDTO(Date dayTime, Integer code) {
		super();
		this.dayTime = dayTime;
		this.code = code;
	}
	public Date getDayTime() {
		return dayTime;
	}
	public void setDayTime(Date dayTime) {
		this.dayTime = dayTime;
	}
	public Integer getCode() {
		return code;
	}
	public void setCode(Integer code) {
		this.code = code;
	}
}
